/*  Cart Clip 
========================================================================= */
#cart_clip {
	background: #282828;
	border: 10px solid #ededed;
	display: none;
	padding: 3px;
	position: fixed;
	left: 50%;
	top: 50%;
	margin: -20% 0 0 -225px;
	width: 415px;
	z-index: 2000;
    text-align: left;
    font-size: 12px;
    line-height: 12px;
}

/* header */
#carty,
#carty * {
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
}
@-webkit-keyframes kick {
	0% {-webkit-transform: rotate(0deg);}
	3% {-webkit-transform: rotate(-15deg);}
	12% {-webkit-transform: rotate(0deg);}
}
@-webkit-keyframes up {
	2% {margin-top: 0px;}
	5% {margin-top: -20px;}
	10% {margin-top: 0px;}
}

#cart_clip header {
	height: 68px;
	padding: 20px
}
#carty { 
	position: relative; 
	left: 0px; 
	top: 0px; 
	width: 81px;
	height: 68px;
	-webkit-animation: up 5s 10 linear;
}
#carty em {
	background: url(/imgs/redesign/shop/carty_blue.gif) left bottom no-repeat transparent;
	display: block;
	width: 100%;
	height: 100%;
	-webkit-animation: kick 5s 10 linear;
	-webkit-transform-origin: 22px 63px;
}
#carty.better em { background-image: url(/imgs/redesign/shop/carty_pink.gif); }
#carty.best em { background-image: url(/imgs/redesign/shop/carty_yellow.gif); }
#bubble {
	display: none;
	background-color: #fff;
	left: 120px;
	top: 28px;
	padding: 15px 10px;
	width: 227px;
	text-align: center;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
	position: absolute;
}
#bubble p {
	font-family: "futura-pt-1","futura-pt-2", sans-serif;
    color: #282828;
	font-weight: 800;
	font-size: 16px;
	text-transform: uppercase;
}
#bubble em {
	position: absolute;
	display: block;
	height: 0; width: 0; line-height: 0;
	border-right: solid 12px #fff;
	border-top: solid 12px transparent;
	border-bottom: solid 12px transparent;
	left: -12px;
	top: 50%;
	margin-top: -12px;
}
#cart_clip header .button,
#cart_clip header .button em {
	background: url(/imgs/redesign/shop/close.gif) center center no-repeat #09F;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px;
	display: block;
	position: absolute;
	height: 17px;
	width: 17px;
	overflow: hidden;
	text-indent: -999em;
}
#cart_clip header .button {
	top: 20px;
	right: 20px;
	padding: 0;
}
#cart_clip header .button em {
    background: #F39 4px center;
    top: 0;
	left: 0;
}

/* content */
#cart_clip section { background-color: #FFF; padding: 20px; }
#cart_clip * { float: none; }
#cart_clip img { display: block; float: left; background-color: #eee; margin: 0 10px 10px 0; }
#cart_clip h3 {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 13px;
    margin: 0 0 5px;
    color: #282828;
    font-weight: normal;
    text-transform: none;
    line-height: 13px;
}

#cart_clip section p {
    font-size: 12px;
    line-height: 12px;
}

#cart_clip section > p { color: #6b6b6b;}

/* total */
#cart_clip .all { 
	overflow: hidden; 
	border-top: solid 1px #c4c4c4; 
	clear: both; 
	width: 100%; 
	padding: 10px 0 0 0; 
	margin: 10px 0 0 0;
}
#cart_clip .all p {float: left; color: #6b6b6b;}
#cart_clip .all .total { float: right; }

/* footer */
#cart_clip footer {
	overflow: hidden;
	width: auto;
	padding: 20px;
}
#cart_clip footer a {
	float: right;
	margin-left: 20px;
	padding: 16px 0 8px;
}
#cart_clip footer .button {
	width: auto;
	padding: 10px 60px;
    height: auto;
    line-height: normal;
    clear: none;
    font-size: 16px;
    border-radius: 3px;
}